mi:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'I whakamahia i:'
    CREATED: 'First uploaded'
    DELETE_BUTTON: Delete
    Filetype: 'File type'
    ImageSpecs: Dimensions
    LASTEDIT: 'Last changed'
    MENUTITLE: 'Ngā Kōnae'
    PAGES: 'te/ngā whārangi'
    SIZE: 'Rahi kōnae'
    TYPE: 'Momo kōnae'
    URL: PRO
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    FILENAME: Filename
    SAVE: Save
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Ingoa kōpaki'
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    Cancel: Cancel
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: 'Ngā Rahinga'
    EDIT: Whakatika
    EDITINFO: 'Whakatikatia tēnei kōnae'
    FIELDNOTSET: 'Kāore i kitea te mōhiohio kōnae'
    REMOVE: Tango
